h1 {
	padding:4px;
	text-align:center;
	border:4px double #000000;
	background:#FFFFDD;
}
h3 {
	padding:4px;
	border:1px solid #888;
	background:#ffd;
}
p {
	margin:10px;
}
.menu {
	font-size: 18px;
	padding:2px;
	border:4px double #000000;
	background:#FFFFFF;
}
.header {
	font-size: 18px;
	font-weight: bold;
	background:#BBBBDD;
	padding:2px;
}
.footer {
	font-size: 11px;
	text-align:center;
}
.version {
	font-weight: bold;
	text-decoration: underline;
}
.nalink {
	text-decoration: underline;
}
.news {
	border-bottom:1px dotted #BBBBDD;
}
.mdsum {
	font-size: 11px;
	text-align:center;
}

/*
     FILE ARCHIVED ON 00:20:45 Nov 27, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:26:01 Jun 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.473
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.035
  esindex: 0.009
  cdx.remote: 70.596
  LoadShardBlock: 133.998 (3)
  PetaboxLoader3.resolve: 170.652 (4)
  PetaboxLoader3.datanode: 95.053 (4)
  load_resource: 157.507
*/